Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 11:36:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund alya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alya Bot:  Hi Alya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509140073            03:26 PM, 24th Jul                   Hamza                   Hi Alya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           03:27 PM, 24th Jul                     alya                    Can I speak in arabic?           03:28 PM, 24th Jul                   Hamza                   نعم،يمكنك ذلك           03:28 PM, 24th Jul                     alya                    أنا عندي طلبيه، وكان في خطأ في الطلبيه واليوم تم استرجاع الطلبيه لكن ماحصلت المبلغ؟ ف هل المبلغ بيكون الكتروني واذا بيكون الكتروني كيف اعرف ان المبلغ موجود؟           03:29 PM, 24th Jul                   Hamza                   هل بإمكانك تزويدي برقم الطلب حتى أستطيع مساعدتكم على أكمل وجه&nbsp;           03:29 PM, 24th Jul                     alya                             03:30 PM, 24th Jul                   Hamza                   لحظات من فضلك           03:32 PM, 24th Jul                   Hamza                   شكرا لانتظارك معنا           03:33 PM, 24th Jul                   Hamza                   نود أن إعلامكم أن المنتجات سيستغرق من 2 إلى 3 أيام عمل لكي يصل إلى مستودعاتنا وسيستغرق الأمر من 2 إلى 3 أيام عمل من وقت استلامنا المرتجع لإجراء فحص الجودة واسترداد المبلغ.           03:33 PM, 24th Jul                   Hamza                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟&nbsp;&nbsp;           03:35 PM, 24th Jul                     alya                    تمام شكرًا           03:35 PM, 24th Jul                   Hamza                   كان من دواعي سروري مساعدتكم.&nbsp;           03:36 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2897376